0 Replies Latest reply on Aug 6, 2015 7:29 AM by kretash

    CodeXL version than can compile AMD IL for mantle

    kretash

      Hey,

       

      I'm doing some tests with mantle and with the latest version on CodeXL you can't compile AMD IL shaders anymore. I'm looking for an older version of the software that can compile AMD IL. Does anybody happen to have an older version, from the main website only the latest version is available.